parcel-plugin-precache-manifest vulnerabilities

A simple Parcel plugin that generates a precache manifest that can be imported by service workers

Latest version

3.0.2

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
parcel-plugin-precache-manifest 3.0.2 Latest 11 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
parcel-plugin-precache-manifest 3.0.1 24 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
parcel-plugin-precache-manifest 3.0.0 07 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
parcel-plugin-precache-manifest 2.0.0 06 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
parcel-plugin-precache-manifest 1.0.4 05 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
parcel-plugin-precache-manifest 1.0.3 17 Oct, 2019 MIT
  • 0 H
  • 0 M
  • 0 L